<div class="col-12">
    {{#each sets}}
        {{#if new_section}}
            </div>
            <div class="col-12">
                <div id="{{ slug }}" class="set-section">{{ name }}<small></small></div>
        {{else}}
            <div class="set-box">
                <h5 class="set-title{{#if have_all}} set-complete{{/if}}">{{ name }}</h5>
                {{#each things}}
                    <div class="set-item{{#unless have}} set-missing{{/unless}}">
                        <a href="https://www.wowdb.com/{{ ../../../object }}/{{ id }}"{{#if have}} class="quality{{ quality }}"{{/if}}>
                            {{#if icon}}
                                <img src="https://media.openwow.io/icons/36/{{ icon }}.png" width="36" height="36">
                            {{else}}
                                <img src="https://media.wowdb.com/icons/{{ ../../../iconPath }}/36/{{ id }}.jpg" width="36" height="36">
                            {{/if}}
                            {{#if extra}}
                                <span>{{ extra }}</span>
                            {{/if}}
                        </a>
                    </div>
                {{/each}}
            </div>
        {{/if}}
    {{/each}}
</div>
